<!--
  Generated template for the PrincipalPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="primary">
    <ion-title>Principal -Root</ion-title>
    <ion-buttons left>
    <button ion-button
            icon-only
            menuToggle
            >
    <ion-icon name="menu" float-end></ion-icon>
          </button>
    </ion-buttons>
  </ion-navbar>

</ion-header>


<ion-content padding>
<button ion-button
         block
         (click)="NavegarPage()">
        ir Pagina 2
        </button>



</ion-content>
